### Method

# Gimp VectorLayer set_enable_fill

since: 3.2

#### Declaration [src]

    gboolean
    gimp_vector_layer_set_enable_fill (
      GimpVectorLayer* layer,
      gboolean enable_fill
    )

#### Description [src]

Set whether the fill is enabled on the vector layer.

This procedure sets the fill’s visibility in the vector layer ‘layer’.

Available since: 3.2

#### Parameters

`enable_fill`

  Type: `gboolean`

  Whether to enable the fill on the vector layer.

#### Return value

Type: `gboolean`

TRUE on success.